Bug 175883 - rhr2 should use lmbench
rhr2 should use lmbench
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2-tests (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Rob Landry
Depends On:
  Show dependency treegraph
Reported: 2005-12-15 17:28 EST by Will Woods
Modified: 2007-04-18 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2005-874
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-20 10:29:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Will Woods 2005-12-15 17:28:06 EST
lmbench is an open-source benchmark suite that does simple, reliable
benchmarking of TCP/UDP performance, memory, CPU speed, and other things. This
would be very useful for the NETWORK, MEMORY, and CORE tests.
Comment 1 Red Hat Bugzilla 2005-12-20 10:29:39 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.